### Name: Image
### Title: Image creation, copying and assertion
### Aliases: Image combine combine,Image,Image-method
###   combine,list,missing-method copy copy,Image-method header
###   header,Image-method assert assert,Image,Image-method
###   assert,Image,missing-method is.Image stopIfNotImage
### Keywords: file

### ** Examples

  i1 = Image()
  sx = exp(24i*pi*seq(-1, 1, length=300)^2)
  i2 = Image(outer(Im(sx), Re(sx)))
  if (interactive()) display(normalize(i2))
  i3 <- copy(i2)
  is.Image(i2)
  
  ## see 'stackObjects' for example on combine



